[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

tkmail_4.0beta9-8.1_arm.changes REJECTED

Mapping stable-security to proposed-updates.
Rejected: tkmail_4.0beta9-8.1_arm.deb: old version (4.0beta9-8) in unstable <= new version (4.0beta9-8.1) targeted at proposed-updates.


If you don't understand why your files were rejected, or if the
override file requires editing, reply to this email.

Your rejected files are in incoming/REJECT/.  (Some may also be in
incoming/ if your .changes file was unparsable.)  If only some of the
files need to repaired, you may move any good files back to incoming/.
Please remove any bad files from incoming/REJECT/.

Reply to: